<div class="card job-publisher">
	<div class="card-body">
		<f:if condition="{job.publisher.title}">
			<p class="job-publisher-title" itemprop="hiringOrganization">{job.publisher.title}</p>
		</f:if>
		<f:if condition="{job.publisher.contactPerson}">
			<p class="job-publisher-contact-person">{job.publisher.contactPerson}</p>
		</f:if>
		<f:if condition="{job.publisher.street}">
			<p class="job-publisher-street">{job.publisher.street}</p>
		</f:if>
		<f:if condition="{job.publisher.city}">
			<f:if condition="{job.publisher.postalCode}">
				<f:then>
					<p class="job-publisher-city">{job.publisher.postalCode} {job.publisher.city}</p>
				</f:then>
				<f:else>
					<p class="job-publisher-city">{job.publisher.city}</p>
				</f:else>
			</f:if>
		</f:if>
		<f:if condition="{job.publisher.phone}">
			<p class="job-publisher-phone">{job.publisher.phone}</p>
		</f:if>
		<f:if condition="{job.publisher.emailContactPerson}">
			<p class="job-publisher-email">
				<f:link.email email="{job.publisher.emailContactPerson}">{job.publisher.emailContactPerson}</f:link.email>
			</p>
		</f:if>
		<f:if condition="{job.publisher.www}">
			<p class="job-publisher-www">
				<a href="https://{job.publisher.www}" target="_blank">{job.publisher.www}</a>
			</p>
		</f:if>
	</div>
</div>
